@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
/* --------------------------------------------- */
/* 強力リセット（.main 配下専用）               */
/* --------------------------------------------- */
body {
  background: none;
}

.main,
.main * .top-lp,
.top-lp * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", sans-serif;

  color: #000;
}

/* ブラウザ特有の装飾を削除 */
.main img,
.main picture,
.main video,
.main canvas,
.main svg {
  display: block;
  max-width: 100%;
}

.main a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}

.main ul,
.main ol {
  /* list-style: none; */
}

.main button,
.main input,
.main textarea,
.main select {
  font: inherit;
  background: none;
  border: none;
  outline: none;
  color: inherit;
}

/* テーブルのリセット */
.main table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* 見出しのサイズや太さを継承（LP では独自に指定するため） */
.main h1,
.main h2,
.main h3,
.main h4,
.main h5,
.main h6 {
  font-family:
    "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: inherit;
  line-height: 1.5;
}

.main p {
  line-height: 1.5;
  font-size: clamp(16px, 4.2vw, 18px);
}

/* strong の太字解除（必要であれば） */
.main strong {
  font-weight: inherit;
}
/* --------------------------------------------- */
/* 共通               */
/* --------------------------------------------- */
:root {
  --color-blue: #0058b3;
  --color-red: #ff3131;
  --color-yellow: #ffd21f;
  --color-orang: #ff914d;
  --fontsize-h2: clamp(24px, 6.4vw, 30px);
}
.main {
  margin-top: clamp(50px, 13.3vw, 100px);
}

.heading__wrap {
  display: block;
  text-align: center;
  margin-bottom: 32px;
}

.heading__wrap h2 {
  display: inline-block;
  position: relative;
  font-size: var(--fontsize-h2);
  color: var(--color-blue);
  font-weight: bold;
  padding-bottom: 2px;
  margin: 0 auto;
}

.heading__wrap h2::after {
  content: "";
  position: absolute;
  left: 50%; /* 起点を中央に */
  transform: translateX(-50%); /* 中央基準にする */
  bottom: -8px; /* 文字からの距離 */
  width: 108%; /* ← コレで左右に少し広げられる！ */
  height: 6px;
  background: var(--color-blue);
}

.heading_yellow {
  text-align: center;
}

.heading_yellow > span {
  position: relative;
}

.heading_yellow > span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 49%;
  transform: translate(-50%, -50%); /* 中央寄せ */
  width: 98%;
  height: 66%;
  background: var(--color-yellow);
}

.heading_yellow > span span {
  font-size: clamp(19px, 5vw, 40px);
  font-weight: bold;
  color: var(--color-red);
  position: relative;
  z-index: 1;
}

.btn {
  display: block;
  background: var(--color-yellow);
  text-align: center;
  font-weight: bold;
  font-size: clamp(16px, 4.2vw, 24px);
  border-radius: 16px;
  max-width: 748px;
  width: 100%;
  line-height: 1.5;
  margin: 0 auto;
  border: 4px solid white;
  padding: 6px 0;
}

.btn-type2 {
  width: 100%;
  margin: initial;
  padding: 8px 0;
  background: var(--color-orang);
}

.wrap_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(16px, 6.4vw, 92px);
}
.wrap_btn .btn-type2,
.wrap_btn .btn-type3 {
  color: white;
  max-width: 380px;
}
.btn-type3 {
  background: #7ed957;
  margin: initial;
}

@media (max-width: 599px) {
  .wrap_btn {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.large {
  font-size: clamp(18px, 4.2vw, 26px);
  text-align: center;
  font-weight: bold;
}

.note {
  text-align: center;
  font-size: clamp(14px, 3.7vw, 16px);
  font-weight: bold;
  padding-top: 8px;
}

.wrap-excise img {
  width: 100%;
  border-radius: 48px;
  border: 5px solid var(--color-blue);
}

.wrap-excise {
  display: flex;
  justify-content: center;
  padding: 10px 0;
}

.container {
  width: 1060px;
  max-width: 100%;
  margin: 0 auto;
  padding-bottom: 0;
}

#gHeader p {
  display: inline-block;
  font-size: 1.4rem;
  font-weight: bold;
  margin: 25px 0 0 15px;
}

@media screen and (max-width: 768px) {
  #gHeader p {
    font-size: 1.2rem;
    display: block;
    margin: 10px;
  }
}

@media (max-width: 1066px) {
  .container {
    padding: 0 16px;
  }
}

.main > section {
  margin-bottom: 90px;
}

.br-pc {
  display: block;
}

.br-sp {
  display: none;
}
@media (max-width: 1066px) {
  .br-pc {
    display: none;
  }

  .br-sp {
    display: block;
  }
}

/* --------------------------------------------- */
/* 個別               */
/* --------------------------------------------- */
/* --------------------------------------------- */
/* mv
/* --------------------------------------------- */

.top--seminar {
  margin-bottom: clamp(60px, 16vw, 120px);
  background: var(--color-blue);
}

.top__content {
  color: white;
  text-align: center;
}

.seminar-banner__image {
  position: absolute;
}

.top__inner {
  position: relative;
  padding: 50px 0;
}

.seminar-banner__image {
  width: 150px;
  height: auto;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.top__title {
  font-size: clamp(32px, 8.5vw, 4px);
  padding-bottom: 12px;
}

.top__text {
  font-size: clamp(16px, 4.3vw, 22px);
  font-weight: bold;
}

.top__image {
  display: none;
}

@media screen and (max-width: 768px) {
  .top__inner {
    padding: 70px 0 40px;
}
  
  .top__text {
    text-align: left;
  }
  .seminar-banner__image {
    display: none;
  }

  .top__image {
    display: block;
    max-width: 140px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 24px;
  }

  .top__title {
    padding-bottom: 24px;
  }
}

/* --------------------------------------------- */
/* seminar
/* --------------------------------------------- */
.seminar {
  margin-bottom: clamp(60px, 16vw, 120px);
}

.seminar__link {
  padding: 20px 0 60px;
  border-top: 2px dotted #333;
  display: grid;
  grid-template-columns: minmax(auto, 433px) 1fr;
  gap: 30px;
  font-size: 14px;
  font-weight: bold;
  align-items: center;
  cursor: pointer;
}

.seminar__link img {
  object-fit: contain;
  height: 100%;
}

.seminar__link:hover {
  opacity: 0.8;
}

.seminar__link--disabled {
    cursor: initial;
}

.seminar__link--disabled:hover {
    opacity: initial;
}

.seminar__item:last-child {
  border-bottom: 2px dotted #333;
}

.seminar .container {
  max-width: 1064px;
  width: 100%;
}

.seminar .seminar__label {
  background: #eec533;
  width: fit-content;
  padding: 4px 15px;
  color: white;
  border-radius: 100vh;
  margin-bottom: 6px;
}

.seminar .seminar__label--black {
  background: #757373;
}

.seminar__meta {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 6px;
}

.seminar__title {
  padding-bottom: 8px;
}

.seminar__text {
  line-height: 1.8;
}

@media screen and (max-width: 768px) {
  .seminar__link {
    grid-template-columns: 1fr;
  }

  .seminar__link {
    padding: 30px 0;
  }
}
